<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <!-- data table -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.4/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.13.4/js/dataTables.bootstrap4.min.js"></script>
    <title>Product page</title>
</head>

<body>
    <div class="container">
        <div class="header text-center mt-5">
            <h4>PRODUCT LIST</h4>
        </div>
        <div>
            <button class="btn btn-success mb-3 mt-3" id="btn-add-product">New product</button>
        </div>
        <div class="div-product-table">

            <table class="table table-bordered table-striped table-hover table-primary" id="product-table">
                <thead>
                    <tr>
                        <td>STT</td>
                        <td>Name</td>
                        <td>Price</td>
                        <td>Action</td>

                    </tr>
                </thead>
            </table>
        </div>
    </div>

    <!-- modal add course -->
    <div class="modal fade lg" tabindex="-1" role="dialog" id="modal-add-product">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Add Product</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                    <div class="col-lg-12 ">
                        <div class="row">
                            <div class="col-lg-6 d-flex justify-content-between form-group">
                                <label for="inp-product-name">Product name</label>
                                <input type="text" id="inp-product-name">
                            </div>
                            <div class="col-lg-6 d-flex justify-content-between form-group">
                                <label for="inp-price">Price</label>
                                <input type="text" id="inp-price">
                            </div>
                        </div>
                    </div>

                    <div class="modal-footer">
                        <button type="button" class="btn btn-success" id="btn-confirm-add-product">Add product</button>
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- modal edit Product -->
    <div class="modal fade lg" tabindex="-1" role="dialog" id="modal-update-product">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Update Product</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                    <div class="col-lg-12 ">
                        <div class="row">
                            <div class="col-lg-6 d-flex justify-content-between form-group">
                                <label for="inp-product-name-update">Product name</label>
                                <input type="text" id="inp-product-name-update">
                            </div>
                            <div class="col-lg-6 d-flex justify-content-between form-group">
                                <label for="inp-price-update">Price</label>
                                <input type="text" id="inp-price-update">
                            </div>
                        </div>
                    </div>

                    <div class="modal-footer">
                        <button type="button" class="btn btn-success" id="btn-confirm-update-product">Add
                            product</button>
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Delete confirm modal -->
    <div>
        <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="h5-modal-title">Course Delete Confirmation</h5>
                        <button class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <label>Bạn có chắc chắn muốn xóa sản phẩm này không?</label>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-danger" id="btn-confirm-delete-course">Confirm</button>
                        <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                    </div>
                </div>
            </div>
        </div>
    </div>




</body>
<script src="productList.js"></script>

</html>